# ข้อความเชื่อมโยง

ยากอบได้เตือนคนร่ำรวยในเรื่องสายตาของพวกเขาที่มองแต่ความสบายและความร่ำรวย 

# พวกท่านผู้มั่งคั่ง

ความหมายที่เป็นไปได้คื 1) ยากอบได้ตักเตือนอย่างเข้มงวดต่อผู้เชื่อที่ร่ำรวย หรือ 2) ยากอบกำลังพูดถึงความร่ำรวยของคนที่ไม่เชื่อ คำแปลอีกอย่างหนึ่ง "พวกท่านที่ร่ำรวยและพูดว่าพวกท่านถวายเกียรติแด่พระเจ้า" (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-explicit]])

# เพราะความลำเค็ญจะมาถึงพวกท่าน

ยากอบได้บอกว่าคนเหล่านี้จะต้องทนทุกข์อย่างมากในอนาคต และการทนทุกข์ของพวกเขาเป็นเหมือนวัตถุสิ่งของที่กำลังมุ่งเข้ามาหาพวกเขา คำแปลอีกอย่างหนึ่ง "เพราะพวกท่านจะทนทุกข์อย่างมากในอนาคต" (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-abstractnouns]])

# ความมั่งคั่งของพวกท่านได้ถูกทำให้เสื่อมทราม และเสื้อผ้าของพวกท่านถูกแมลงกัดกิน ทองและเงินของพวกท่านถูกทำให้สึกกร่อน

กัดกิน ทองและเงินของพวกท่านถูกทำให้สึกกร่อน ยากอบพูดถึงเหตการณ์เหล่านี้เหมือนกับเป็นสิ่งที่ได้เกิดขึ้นแล้ว ยากอบได้บอกว่าความร่ำรวยของโลกอยู่ได้ไม่นาน และไม่มีคุณค่าที่อยู่นิรันดร์ คำแปลอีกอย่างหนึ่ง&nbsp; "ความร่ำรวยของพวกท่านก็เหมาะที่จะเสื่อมทรามลง เสื้อผ้าของพวกท่านก็เหมาะที่จะแมลงกันกิน ทองและเงินของพวกท่านก็เหมาะที่จะสึกกร่อนไป" (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-pastforfuture]])&nbsp;&nbsp;

# ความมั่งคั่ง...เสื้อผ้า...ทอง...

ทุกสิ่งที่ถูกกล่าวถึงในตอนนี้เป็นตัวหมายของทุกสิ่งที่มีค่าสำหรับคนร่ำรวย (ดูที่: file:///C:/Program%20Files%20(x86)/translationStudio/resources/app/src/views/figs_metonymy ) 

# การสึกกร่อนเหล่านั้นจะเป็นพยานต่อต้านพวกท่าน

"การสึกกร่อน" เป็นคำทั่วไปที่บรรยายถึงการเสื่อมสลายไปตามธรรมชาติของโลหะ ยากอบกำลังพูดถึงการถูกทำลายแบบนี้เหมือนกับเป็นบุคคลหนึ่งกำลังพูดกล่าวหาในห้องพิจารณาคดีของศาลในอาชญากรรมที่พวกเขาได้กระทำ คำแปลอีกอย่างหนึ่ง "และเมื่อพระเจ้าทรงพิพากษาท่าน ทรัพย์สมบัติที่เสียหายของท่านจะเป็นเหมือนบางคนที่กล่าวหาท่านในศาล" (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-personification]]&nbsp;และ&nbsp;[[rc://en/ta/man/translate/figs-explicit]]&nbsp;)

# มันจะเป็นเหมือนดั่งไฟเผาผลาญ

การสึกกร่อนในข้อนี้พูดถึงเหมือนกับว่าเป็นไฟที่เผาไหม้เจ้าของ (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-metaphor]])

# เนื้อหนังของพวกท่าน

คำว่า "เนื้อหนัง" ในข้อนี้ หมายถึงถืงร่างกาย (ดูที่:&nbsp;&nbsp;[[rc://en/ta/man/translate/figs-metonymy]])

# ไฟ

แนวความคิดเรื่องไฟในข้อนี้หมายถึงการทำให้ผู้คนจดจำไว้ว่าไฟนั้นมักหมายถึงการลงโทษของพระเจ้าที่จะลงมาเหนือคนชั่วทั้งปวง (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-metaphor]])&nbsp;

# เพื่อวาระสุดท้าย

นี่หมายถึงช่วงเวลาที่เหมาะสมก่อนที่พระเจ้าจะเสด็จมาพิพากษาคนทั้งปวง คนชั่วคิดว่าพวกเขาจะสะสมความร่ำรวยไว้ในอนาคต แต่สิ่งที่พวกเขากำลังทำอยู่เป็นการสะสมการพิพากษาไว้ คำแปลอีกอย่างหนึ่ง "เพราะเมื่อพระเจ้าใกล้จะมาพิพากษาพวกท่าน" (ดูที่:&nbsp;[[rc://en/ta/man/translate/figs-metonymy]])&nbsp;