# 

# บทนำยากอบ

## 

## ตอนที่ 1 บทนำทั่วไป

#### 

#### โครงเรื่องของพระธรรมยากอบ

  1. คำทักทาย (1:1)
  2. การทดสอบและการเป็นผู้ใหญ่ (1:2-18)
  3. การได้ยินและการทำตามพระวจนะของพระเจ้า (1:19-27)
  4. ความเชื่อที่แท้จริงมองเห็นได้ในการงานต่างๆ&nbsp;
      * พระวจนะของพระเจ้า (1:19-27)
      * บัญญัติใหญ่แห่งความรัก (2:1-13)
      * การงานต่างๆ (2:14-26)
  5. ความยากลำบากในชุมชน
      * อันตรายของลิ้น (3:1-12)
      * สติปัญญาจากเบื้องบน (3:13-18)
      * ความปรารถนาทางโลก (4:1-12)
  6. มุมมองของพระเจ้าเกี่ยวกับการตัดสินใจของท่าน
      * การอวดอ้างถึงวันพรุ่งนี้ (4:13-17)
      * คำเตือนเกี่ยวกับความร่ำรวย (5:1-6)
      * การทนทุกข์ด้วยความอดทน (5:7-11)
  7. คำแนะนำสุดท้าย
      * การสาบาน (5:12)
      * การอธิษฐานและการรักษา (5:13-18)
      * การดูแลซึ่งกันและกัน (5:19-20)

#### 

#### ใครคือผู้เขียนพระธรรมยากอบ

ผู้เขียนระบุถึงตัวเองว่าเป็นยากอบ เป็นไปได้ว่าคือยากอบที่เป็นน้องชายของพระเยซู ยากอบเป็นผู้นำในคริสตจักรยุคแรกและมีส่วนร่วมในสภาพของเยรูซาเล็ม อัครทูตเปาโลเรียกเขาว่า "เสาหลัก" ของคริสตจักร&nbsp;

ยากอบคนนี้ไม่ใช่คนเดียวกันกับอัครทูตยากอบ อัครทูตยากอบถูกฆ่าก่อนที่จดหมายนี้จะถูกเขียน

#### 

#### พระธรรมยากอบเกี่ยวกับอะไร?

ในจดหมายนี้ ยากอบหนุนใจพวกผู้เชื่อที่กำลังทนทุกข์ เขาบอกให้คนเหล่านั้นรู้ว่าพระเจ้าทรงใช้การทนทุกข์ของพวกเขาเพื่อช่วยให้พวกเขาเป็นคริสเตียนที่เป็นผู้ใหญ่ ยากอบบอกพวกเขาถึงความจำเป็นสำหรับผู้เชื่อที่จะทำการดีต่างๆ เขาเขียนในจดหมายนี้เกี่ยวกับวิธีการดำเนินชีวิตของผู้เชื่อและการปฏิบัติต่อกันและกัน ยกตัวอย่างเช่น เขาสั่งให้คนเหล่านั้นปฏิบัติต่อกันด้วยความยุติธรรม ไม่ต่อสู้กันเอง และใช้ทรัพย์สมบัติอันมั่งคั่งของพวกเขาอย่างฉลาด

ยากอบสอนพวกผู้อ่านของเขาโดยการใช้ตัวอย่างมากมายจากธรรมชาติ เช่นใน 1:6, 11 และ 3:1-12 หลายส่วนของจดหมายนี้เหมือนกันกับที่พระเยซูได้เขียนในคำเทศนาบนภูเขา (มัทธิว 5-7)

#### ใครคือ "ชนสิบสองเผ่าที่กระจัดกระจายไป"?&nbsp;

ยากอบพูดว่าเขากำลังเขียนถึง "ชนสิบสองเผ่าที่กระจัดกระจายไป" (1:1) นักวิชาการบางคนคิดว่ายากอบกำลังเขียนถึงคริสเตียนชาวยิว นักวิชาการคนอื่นคิดว่ายากอบกำลังเขียนถึงคริสเตียนทุกคนโดยทั่วไป จดหมายนี้เป็นที่รู้จักว่าเป็นหนึ่งใน "จดหมายฝากทั่วไป" เนื่องจากไม่ได้เขียนถึงคริสตจักรที่เจาะจงหรือถึงใครเป็นการส่วนบุคคล&nbsp;

#### 

#### ชื่อของพระธรรมนี้ควรแปลว่าอย่างไร?

ผู้แปลอาจเลือกใช้ชื่อดั้งเดิมคือ "ยากอบ" หรืออาจเลือกใช้ชื่อที่ชัดเจนกว่า เช่น "จดหมายจากยากอบ" หรือ "จดหมายที่ยากอบเขียน"&nbsp;(ดูที่:&nbsp;[[rc://en/ta/man/translate/translate-names]])

## 

## ตอนที่ 2 ศาสนาและแนวคิดด้านวัฒนธรรมที่สำคัญ

#### ยากอบไม่เห็นด้วยกับเปาโลเกี่ยวกับวิธีที่บุคคลหนึ่งถูกทำให้เป็นผู้ชอบธรรมจำเพาะพระพักตร์พระเจ้าหรือไม่?

เปาโลสอนในโรมว่าคริสเตียนถูกทำให้เป็นคนชอบธรรมโดยความเชื่อและไม่ใช่ด้วยการกระทำ นี่สามารถทำให้สับสนได้ แต่ความเข้าใจที่ดีกว่าเกี่ยวกับสิ่งที่เปาโลและยากอบสอนนั้นแสดงให้เห็นว่าพวกเขามีความเห็นที่ไม่ขัดแย้งกัน พวกเขาทั้งสองคนสอนว่าบุคคลหนึ่งจำเป็นต้องมีความเชื่อเพื่อจะเป็นคนชอบธรรม และพวกเขาทั้งสองสอนว่าความเชื่อที่แท้จริงจะทำให้บุคคลหนึ่งทำการดี เปาโลและยากอบสอนเกี่ยวกับสิ่งต่างๆ เหล่านี้ด้วยวิธีการที่แตกต่างกันเพราะพวกเขามีผู้อ่านที่แตกต่างกันที่จำเป็นต้องรู้เกี่ยวกับการถูกทำให้เป็นผู้ชอบธรรมในมุมมองที่แตกต่างกัน (ดูที่:&nbsp;[[rc://en/tw/dict/bible/kt/justice]] และ [[rc://en/tw/dict/bible/kt/faith]] และ [[rc://en/tw/dict/bible/kt/works]])

## 

## ตอนที่ 3 ประเด็นสำคัญสำหรับการแปล

#### ผู้แปลควรเปลี่ยนหัวข้อต่างๆ ในพระธรรมยากอบอย่างไร?&nbsp;

จดหมายนี้เปลี่ยนหัวข้ออย่างรวดเร็ว บางครั้งยากอบไม่ได้บอกผู้อ่านว่าเขาเปลี่ยนหัวข้อแล้ว การไม่ทำให้แต่ละข้อในพระธรรมนี้ไม่เกี่ยวข้องกันเป็นที่ยอมรับได้ การขึ้นต้นบรรทัดใหม่ก็จะช่วยให้เข้าใจได้มากขึ้น หรือไม่อย่างนั้นก็เว้นช่องว่างระหว่างหัวข้อต่างๆ&nbsp;&nbsp;

#### 

#### อะไรคือประเด็นหลักในเนื้อหาของพระธรรมยากอบ?

  * "คนเขลาเอ๋ย พวกท่านอยากรู้ไหมว่า ความเชื่อที่ไม่สำแดงออกเป็นการกระทำก็ไร้ประโยชน์?" (2:20) ฉบับ ULB และ UDB และฉบับสมัยใหม่อ่านแบบนี้ บางฉบับที่เก่ากว่าอ่านว่า "คนเขลาเอ๋ย พวกท่านอยากรู้ไหมว่า ความเชื่อที่ไม่สำแดงออกเป็นการกระทำก็ตายแล้ว?" ถ้าหากมีฉบับที่แปลแล้วในท้องถิ่น ก็ให้ผู้แปลเลือกใช้คำอ่านในฉบับเหล่านั้น แต่ถ้าหากยังไม่มี ก็ให้ผู้แปลทำตามฉบับสมัยใหม่&nbsp; 

(ดูที่:&nbsp;[[rc://en/ta/man/translate/translate-textvariants]])